package com.bonus.core.supermarket.dto;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

@ApiModel
public class SupermarketQueryProductInfoDTO {
   @ApiModelProperty("商品id")
   private Long goodsId;
   @ApiModelProperty("明细id")
   private Long detailId;

   public Long getGoodsId() {
      return this.goodsId;
   }

   public Long getDetailId() {
      return this.detailId;
   }

   public void setGoodsId(final Long goodsId) {
      this.goodsId = goodsId;
   }

   public void setDetailId(final Long detailId) {
      this.detailId = detailId;
   }

}
